Bug 23782 - control-center i18n
Summary: control-center i18n
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-11 09:22 UTC by Won-kyu Park
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-11 15:48:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Won-kyu Park 2001-01-11 09:22:48 UTC
the title and sub-discripsions of control-center main-page are translated
against 1.2.2 now. But It can't display proper info with CJK env.

This is a sort of a fontset patch for the control-center 1.2.2

It can solve above mentioned problem.

http://zinc.skku.ac.kr/~wkpark/kle/patches/control-center_fontset.patch

and... additional translation added for the Korean msg.

http://zinc.skku.ac.kr/~wkpark/kle/po/control-center.po

Comment 1 Elliot Lee 2001-02-08 22:02:20 UTC
I have added a modified version of the patch into our package.

There is already a 'ko' translation, so no need to add yours in.

Comment 2 Elliot Lee 2001-02-08 22:29:35 UTC
Bug is not fixed for me by adding the patch, but seeing as pango is the only
real solution, I will leave it closed.
FYI, ECL.


Note You need to log in before you can comment on or make changes to this bug.